Программа: Horde Application Framework версии до 3.1.1 и 3.0
до 3.0.10

Уязвимость позволяет удаленному
пользователю выполнить произвольный PHP код
на целевой системе. Уязвимость существует
из-за неизвестной ошибки в Horde Help Viewer.
Удаленный пользователь может выполнить
произвольный PHP код на целевой системе с
привилегиями Web сервера.



Оставить мнение